This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 148928 - RFE: slide show mode
RFE: slide show mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-16 18:24 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-26 14:20:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2005-02-16 18:24:19 EST
It would be nice to have a 'slide show' mode like acroread's full screen mode,
which gets rid of all the toolbars etc _and_ scales the image to fit. It's very
useful for giving presentations from PDF files.
Comment 1 Marco Pesenti Gritti 2005-02-26 14:20:13 EST
Fixed in 0.1.5

Note You need to log in before you can comment on or make changes to this bug.